Bug 140966 - Xnest manpage missing the -ac option
Xnest manpage missing the -ac option
Product: Fedora
Classification: Fedora
Component: XFree86 (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-11-26 20:41 EST by Michael Soulier
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-27 04:43:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Soulier 2004-11-26 20:41:23 EST
It seems that the Xnest manpage makes no mention of the -ac option,
which disables access controls to the running X server. It would be
nice to correct that, as I had to find that option elsewhere.
Comment 1 Mike A. Harris 2004-11-27 04:43:23 EST
These types of issues should be filed directly in the upstream
X.Org bugzilla, since they are not operating system specific.
You can file a bug for X.Org at:

    http://bugs.freedesktop.org  in the "xorg" component.

Once the issue has been filed there, it should get reviewed by
an X.Org developer during the upstream development cycle.  Any
fixes or enhancements that they implement for your request
will potentially appear in future releases of X.Org, which
will eventually be incorporated into Fedora Core in the

As a side note, both Fedora Core 1, and XFree86 are no longer
maintained by Red Hat.  Fedora Core 2 and 3, and Red Hat
Enterprise Linux are the only releases which are currently

Setting status to "WONTFIX", although it may be included in
future releases if reported upstream and they decide to add
what is requested.

Note You need to log in before you can comment on or make changes to this bug.